Subject: [lojban] Re: tags

From: Jordan DeLong <[email-masked]>
Date: Tue, 10 Dec 2002 18:46:59 -0600

On Tue, Dec 10, 2002 at 10:00:15AM -0800, Theodore Reed wrote:
> On Tue, 10 Dec 2002 08:59:44 -0600
> Steven Belknap <[email-masked]> wrote:
> 
> > That was the best I could come up with. Perhaps it would be better to 
> > have the title as:
> > 
> > lojban lo lojbo bangu (Loglan: The Logical Language)
> 
> Is it just me or does "lojban lo lojbo bangu" strike anyone else as
> unlojbanic? It seems like it is a horrible malglico translation. Why not
> "la lojban no'u le logji bangu"? (Note that I use logji, not lojbo. ) 

Yup. And the "le" instead of "lo".

[...]
> xu le prenu poi na du mi jinvi le du'u zoi my. lojban lo lojbo bangu
> .my. na'e lojbo .i zoi my. lojban lo lojbo bangu my. simlu le za'i
> tcexlali malglico fanva .i mu'i ma na cusku lu la lojban no'u le logji
> bangu li'u .i ko djuno le du'u mi cusku zo logji jenai zo lojbo
[...]

.ie .iji'a zo le basti zo lo cu dranymau

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku